Ai agents
List AI agents
GET
List the organization's AI support agents.
bearer agents:readheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: agents:read
Success
application/json- response
data*array<>curl -X GET "https://example.com/agents"{ "data": [ { "id": "string", "name": "string", "description": "string", "isActive": true, "isDefaultWidgetAgent": true, "model": "string", "activeDomains": [ "string" ], "knowledgeSourceCount": 0, "dashboardUrl": "string", "createdAt": 0, "updatedAt": 0 } ]}